/* @charset "UTF-8"; */

:root {
  --moniz-font: 'Kumbh Sans', sans-serif;
  --moniz-reey-font: 'reeyregular';
  --moniz-gray: #717178;
  --moniz-gray-rgb: 113, 113, 120;
  --moniz-primary: #fc653c;
  --moniz-primary-rgb: 252, 101, 60;
  --moniz-black: #1e1e22;
  --moniz-black-rgb: 30, 30, 34;
  --moniz-base: #ffffff;
  --moniz-base-rgb: 255, 255, 255;
  --moniz-extra: #e4e4ea;
  --moniz-border-radius: 10px;
}

.row {
  --bs-gutter-x: 30px;
}

.gutter-y-30 {
  --bs-gutter-y: 30px;
}

body {
  font-family: var(--moniz-font, "Kumbh Sans", sans-serif);
  color: var(--moniz-gray, #717178);
  font-size: 18px;
  line-height: 36px;
  font-weight: 400;
}

body.locked {
  overflow: hidden;
}

a {
  color: var(--moniz-gray, #717178);
}

a,
a:hover,
a:focus,
a:visited {
  text-decoration: none;
}
 

.section-title {
  margin-top: -11px;
  margin-bottom: 35px;
}

.section-title__tagline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: var(--moniz-gray, #717178);
  font-size: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 30px;
  margin-bottom: 6px;
  font-weight: 700;
}

.section-title__tagline::before {
  position: relative;
  top: -2px;
  content: '';
  background-color: var(--tart);
  width: 6px;
  height: 6px;
  margin-right: 10px;
  border-radius: 50%;
}

.section-title__title {
  margin: 0;
  font-weight: 700;
  color: var(--tart);
  font-size: 45px;
  line-height: 60px;
}
 
/*--------------------------------------------------------------
# Portfolio One
--------------------------------------------------------------*/
.portfolio-one {
  position: relative;
  display: block;
  padding: 90px 0  !important;
}

.portfolio-one__container {
  position: relative;
  display: block;
  max-width: 1600px;
  width: 100%;
  padding-left: 35px;
  padding-right: 35px;
  margin: 0 auto;
}

.portfolio-one .section-title {
  margin-bottom: 13px;
}

.portfolio-one__single {
  position: relative;
  display: block;
}

.portfolio-one__img {
  position: relative;
  display: block;
  overflow: hidden;
  /* border-radius: var(--moniz-border-radius, 10px); */
}

.portfolio-one__img:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: rgba(var(--moniz-black-rgb, 30, 30, 34), 0.3);
  /* border-radius: var(--moniz-border-radius, 10px); */
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
  z-index: 1;
}

.portfolio-one__single:hover .portfolio-one__img:before {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.portfolio-one__img img {
  width: 100%;
  /* border-radius: var(--moniz-border-radius, 10px); */
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.portfolio-one__single:hover .portfolio-one__img img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.portfolio-one__experience {
  position: absolute;
  bottom: 30px;
  left: 0px;
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  z-index: 2;
}

.portfolio-one__single:hover .portfolio-one__experience {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
}

.portfolio-one__web-design {
  background-color: var(--tart);
  display: inline-block;
  padding: 0 30px;
  border-top-right-radius: 10px;
}

.portfolio-one__web-design-title {
  font-size: 14px;
  font-weight: 700;
  color: var(--moniz-base, #ffffff);
  margin: 0;
}

.portfolio-one__fimlor {
  background-color: var(--moniz-black, #1e1e22);
  display: inline-block;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  padding-left: 30px;
  padding-right: 70px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.portfolio-one__fimlor-title {
  font-size: 20px;
  font-weight: 700;
  color: var(--moniz-base, #ffffff);
  margin: 0;
}

.portfolio-one__fimlor-title a {
  color: var(--moniz-base, #ffffff);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.portfolio-one__fimlor-title a:hover {
  color: var(--tart);
}

.portfolio-one__arrow {
  position: absolute;
  top: 30px;
  right: 30px;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 3;
}

.portfolio-one__arrow a {
  height: 52px;
  width: 52px;
  background-color: var(--moniz-base, #ffffff);
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: var(--moniz-black, #1e1e22);
  font-size: 20px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

/* ghadirs add */
.portfolio-one__arrow i{
  color: var(--tart);    
}
/* ghadirs add */


.portfolio-one__arrow a:hover {
  color: white !important;
  background-color: var(--tart);
}

/* ghadirs add */
.portfolio-one__arrow a:hover i{
  color: white !important;
 }
/* ghadirs add */





.portfolio-one__single:hover .portfolio-one__arrow {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.categoriesList{
  padding: 0 30px 0 30px;
}
 
.themeBox{
  margin-bottom: 20px;
}
/*--------------------------------------------------------------
# Portfolio Page
--------------------------------------------------------------*/
.portfolio-page {
  position: relative;
  display: block;
  padding: 111px 0 120px;
}

.portfolio-filter.style1 {
  position: relative;
  display: block;
  text-align: center;
  margin-bottom: 50px;
}

.portfolio-filter.style1 li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.portfolio-filter.style1 li .filter-text {
  position: relative;
  display: inline-block;
  padding-left: 15px;
  color: var(--moniz-gray, #717178);
  font-size: 18px;
  font-weight: 500;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.portfolio-filter.style1 li .filter-text:before {
  position: absolute;
  top: 45%;
  left: 0px;
  content: "";
  background: var(--tart);
  height: 6px;
  width: 6px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border-radius: 50%;
  -webkit-transform: translateY(-50%) scale(0);
          transform: translateY(-50%) scale(0);
}

.portfolio-filter.style1 li .filter-text:hover:before,
.portfolio-filter.style1 li.active .filter-text:before {
  -webkit-transform: translateY(-50%) scale(1);
          transform: translateY(-50%) scale(1);
}

.portfolio-filter.style1 li:hover .filter-text,
.portfolio-filter.style1 li.active .filter-text {
  color: var(--moniz-black, #1e1e22);
  text-shadow: 0 0 1px currentColor;
}

.portfolio-filter.style1 li .count {
  color: var(--moniz-black, #1e1e22);
  font-size: 12px;
  line-height: 26px;
  font-weight: 500;
  display: inline-block;
  padding: 0 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
  top: -4px;
}

.portfolio-filter.style1 li:hover .count,
.portfolio-filter.style1 li.active .count {
  opacity: 1;
}

.portfolio-filter.style1 li + li {
  margin-left: 4px;
}

.portfolio-page .portfolio-one__single {
  margin-bottom: 30px;
}

.portfolio-page__btn-box {
  margin-top: 30px;
}

/* this class is breaking the elements number per line to 3, even with 25% width */
/* .masonary-layout{
  padding: 0 25px 0 25px;
} */
 
@media  only screen and (min-width: 1200px) {
  .col-xl-3 {
      flex: 0 0 auto !important;
      width: 25% !important;
  }
}
 




/* pagination links styling */
.ThemesPaginationLink{
  margin: 30px 0 !important;
  text-align: center;
}

a.ThemesPaginationLink{
 padding: 8px 13px !important;
 margin: 5px !important;
 background-color: #f4f4f4 !important;
 border: 1px #ccc solid !important;

}

.ThemesPaginationLink strong{
  padding: 8px 13px !important;
  margin: 5px !important;
  background-color: #f4f4f4 !important;
  border: 1px #ccc solid !important;
 }



 /* themes boxes size */
 .themesBoxes{
  width: 85% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
 }

 @media  only screen and (max-width: 700px) {
  .themesBoxes{
    width: 100% !important;

  }
}
 
 /* themes boxes size */
 
 
 
 
 
 /*pagination styles*/
 

input[type="radio"].categoryNames {
    position: absolute;
    opacity: 0;
    pointer-events: none;
  }
  
  .filter-text {
    cursor: pointer;
  }

  .catNamesLabels{
    margin: 0 10px;
  }


  
.portfolio-filter.style1 label {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  
  .portfolio-filter.style1 label .filter-text {
    position: relative;
    display: inline-block;
    padding-left: 15px;
    color: var(--moniz-gray, #717178);
    font-size: 18px;
    font-weight: 500;
    display: block;
    cursor: pointer;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  
  .portfolio-filter.style1 label .filter-text:before {
    position: absolute;
    top: 45%;
    left: 0px;
    content: "";
    background: var(--tart);
    height: 6px;
    width: 6px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    border-radius: 50%;
    -webkit-transform: translateY(-50%) scale(0);
            transform: translateY(-50%) scale(0);
  }
  
  .portfolio-filter.style1 label .filter-text:hover:before,
  .portfolio-filter.style1 label.active .filter-text:before {
    -webkit-transform: translateY(-50%) scale(1);
            transform: translateY(-50%) scale(1);
  }
  
  .portfolio-filter.style1 label:hover .filter-text,
  .portfolio-filter.style1 label.active .filter-text {
    color: var(--moniz-black, #1e1e22);
    text-shadow: 0 0 1px currentColor;
  }
  
  .portfolio-filter.style1 label .count {
    color: var(--moniz-black, #1e1e22);
    font-size: 12px;
    line-height: 26px;
    font-weight: 500;
    display: inline-block;
    padding: 0 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: relative;
    top: -4px;
  }
  
  .portfolio-filter.style1 label:hover .count,
  .portfolio-filter.style1 label.active .count {
    opacity: 1;
  }
  
  .portfolio-filter.style1 label + label {
    margin-left: 4px;
  }
  


  .skeletonColor{
    background-color: #F8F9FA !important;
  }
  
  #pagination_area{
      display: flex;
      justify-content: center;
  }
  
  
  .pagination>li>a{
          color: var(--indigo) !important;

  }
  
  .pagination>.active>a:hover{
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color:  var(--tart) !important;
    border-color:  var(--tart) !important;
  }
  
  .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color:  var(--indigo) !important;
    border-color:  var(--indigo) !important;
}
   /*pagination styles*/



@media  only screen and (max-width: 700px) {
  .categoriesList {
     padding: 0 !important; 
}
}


/*@media  only screen and (min-width: 1200px) {*/
/* .portfolio-one__img img {*/
/*      min-width: 204.75px !important;*/

/*      min-height: 204.75px !important;*/
/*      object-fit: cover !important;*/
/*  }*/
/*}*/

.adminImgSize{
    font-size: 12px;
    color: red;
}

 


 
